/* CUSTOM SLIDESHOW */
.custom_slideshow {
	background-size: 100% auto;
    background-position: 50% 0;
    background-repeat: no-repeat
}

@media (min-width:991px) {
	.custom_slideshow {
		padding-top: 40px;
        padding-bottom: 50px;
		background: none !important
	}
}

@media (min-width:1250px) {
	.custom_slideshow {
		padding-top: 75px;
        padding-bottom: 90px
	}
}


/* NARROWED HEIGHTS */
@media (min-width:991px) {
    .custom_slideshow.narrow {
        padding-top: 40px;
        padding-bottom: 40px
    }
}


/* HOMEPAGE */
@media (min-width:991px) {
	.custom_slideshow.home {
		padding-top: 125px;
        padding-bottom: 175px
	}
}


/* WITH VIDEO */
@media (max-width:990px) {
    .custom_slideshow.media {
        padding-top: 69.65%
    }
}


/* H2 */
.moduletable_slideshow h2 {
    padding-top: 20px
}

@media (min-width:991px) {
	.moduletable_slideshow h2 {
		padding-top: 0
	}
}

.moduletable_slideshow h2:after {
	content: '';
	display: block;
	width: 35px;
	height: 6px;
	background: #4ab780;
	margin: 15px auto 15px
}

@media (min-width:991px) {
    .moduletable_slideshow h2:after {
        margin: 15px 0 20px;
		background: #2b588d
    }
}

.moduletable_slideshow.txtctr h2:after {
	margin: 20px auto
}


/* P */
.moduletable_slideshow p {
        padding-bottom: 25px
}

@media (min-width:991px) {
    .moduletable_slideshow p {
        padding-bottom: 15px
    }
}

.custom_slideshow p:last-child {
    padding-bottom: 0
}


/* BUTTONS AND ICONS */
.moduletable_slideshow p a {
    display: inline;
	padding: 10px 0
}

.moduletable_slideshow button {
	width: 100%;
	margin-top: 15px
}

@media (min-width:991px) {
    .moduletable_slideshow button {
        display: inline;
        width: auto
    }
}

.moduletable_slideshow i {
	font-size: 40px;
	margin-top: 10px
}

@media (min-width:991px) {
    .custom_slideshow a:first-of-type { margin-right: 10px }
    .custom_slideshow a:nth-child(2) { margin-left: 10px }
}